# NAME
**kk certs check-expiration**: Check certificates expiration for a Kubernetes cluster.

# DESCRIPTION
Check certificates expiration for a Kubernetes cluster.

# OPTIONS

## **--filename, -f**
Path to a configuration file. This option is required.

# EXAMPLES
```
$ kk certs check-expirtation -f config-example.yaml
```


